Subject: Ticket Assigned - delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:32:15 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  2104337664 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:03 PM, 15th Oct                     hi                    Ok           07:03 PM, 15th Oct                   Mohad                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to ass
 ist you.           07:04 PM, 15th Oct                     hi                    I want to know if my order was accepted or not           07:04 PM, 15th Oct                     hi                    Order num is 2104337664           07:04 PM, 15th Oct                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:05 PM, 15th Oct                     hi                    Ok           07:09 PM, 15th Oct                   Mohad                   I would like to inform you that your order (2104337664) is placed successfully on Oct 14, 2021. Please note the delivery time frame is 4-6 business days. And you will be informed once your order is ready for delivery.           07:09 PM, 15th Oct                   Mohad                   Once this order 2104337664 has been shipped out you will receive an email notification for the same containing the tracking details.           07:09 PM, 15th Oct                   M
 ohad                   Is there anything else I can help you with today?           07:11 PM, 15th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:15 PM, 15th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3229760